[string]
codepage=1252
title=Monitor de estado de Kyocera FS-1016MFP / FS-1116MFP
group=Status Message
msg001=Sem energia ou problema relacionado com os cabos
msg002=Contactar a assistência técnica
msg003=Sem cassete
msg004=Falha de componente
msg005=Tampa aberta
msg006=Sem cartucho
msg007=Toner vazio
msg008=Sem papel
msg009=Papel preso
msg010=Erro de tamanho do papel
msg011=Papel incorrecto
msg012=Impressora ocupada com outro trabalho
msg013=Aquecimento
msg014=Pausa
msg015=Em espera
msg016=Memória cheia.
msg017=Pouco toner
msg018=Após a impressão de todas as páginas do verso, recoloque as páginas no cassete.
btn001=Eliminar
btn002=Continuar
